h1 {color: #333;	 height: 28px; font-size: 30px; padding: 0px;  margin: 0px; font-weight: normal;}
h2 {color: rgb(222,77,214); font-size: 17px; padding: 0px 0px 0px 0px;  margin: 0px 0px 0px 0px; font-weight: bold;}
h3 {color: rgb(255,67,173);	font-size: 17px; padding: 0px 0px 0px 0px; margin: 0px; font-weight: bold; }
h4 {color: rgb(255,67,173);	font-size: 16px; padding: 0px 0px 0px 0px; margin: 0px; font-weight: normal; }
h5 {color: #333; font-size: 13px; line-height: 18px; padding: 0px; margin: 0px; font-weight: normal;}
h6 {color: #333; font-size: 13px; line-height: 18px; padding: 0px; margin: 0px; font-weight: normal;}


body, html {
	height: 100%;
	margin: 0;
	/*font-family: 'Roboto', sans-serif;*/
	/*font-family: 'Francois One', sans-serif;*/
	font-family: Arial, sans-serif;
	text-align: center;
	padding: 0px;
	color: rgb(33,33,33);
	background-color: rgb(255,255,255);
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
}



.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
  position: relative;
  opacity: 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
background-attachment: scroll;
}

.bgimg-1 {
  background-image: url("../pics/green.jpg");
  min-height: 100%;
}


mark{
	background-color: rgb(220,216,205);
	color: rgb(222,77,214);
	padding: 2px 8px 2px 8px;
}




a {
	text-decoration: none;
	color: rgb(33,33,33);
}

article {
		text-align: left;
		padding: 20px;
		font-size: 16px;
}

article img {
	width: 100%;
}

img {
	border: 0px;
}

img a:hover{
	border: 0px;
}


ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

li{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

section {
		text-align: center;
		margin: 0px;
		padding: 0px;
		clear: both;	
}


section.logo  {
	padding: 50% 0px 0px 0px;
	font-size: 30px;
}

section.logo img {
	width: 80%;
}




section.menu {
	padding: 12px 0px 0px 0px;
	font-size: 16px;

}

section.menu a {
	text-decoration: none;
	color: rgb(204,196,175);
}


section.social  {
	padding: 0px 0px 0px 0px;
}



section.impressum {
	padding: 160px 20px 0px 20px;
	text-align: left;
	line-height: 20px;
	font-size: 13px;
	color: #333;
}

section.spalte {
	padding: 0px;
}



.content_break {
		clear: both;
		text-align: left;
		margin: 0 auto;
		padding: 0px;
		height: 40px;
}






/* --------  iphone landscape-----------  */

@media only screen and (min-width: 600px) {
article {
		text-align: left;
		margin: 12px;
		padding: 4px;
		width: 45%;
		float:left;
}

section.logo  {
	padding: 15% 0px 0px 0px;
}

section.logo img {
	width: auto;
}


section.logo2 img {
	width: auto;
}






}

/* --------  ? -----------  */

@media only screen and (min-width: 980px ) {


section.logo  {
	padding: 25% 0px 0px 0px;
}

section.im  img {
	width: auto;
}

}

/* --------  screen -----------  */
@media only screen and (min-width: 1260px){
	
.bgimg-1, .bgimg-2, .bgimg-3 {
 background-attachment: fixed;
}
	



section.impressum {
	padding: 120px 0px 0px 240px;
	width: 680px;
	text-align: left;
}



}